## com.thingmagic
Class Reader.LicenseOperation

    java.lang.Object
      com.thingmagic.Reader.LicenseOperation

Enclosing class:
  Reader

    public static class Reader.LicenseOperation

extends java.lang.Object

Class for License key operation

Field Summary
`byte[]` `key` license key for setting license to the module
`Reader.LicenseOption` `option` option for license operation

Constructor Summary
`Reader.LicenseOperation()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### option

    public Reader.LicenseOption option

  option for license operation

### key

    public byte[] key

  license key for setting license to the module

Constructor Detail

### Reader.LicenseOperation

    public Reader.LicenseOperation()